#chartdiv {
    width: 100%;
    height: 600px;
    overflow: hidden;
  }
  
        .testimonialsx {
    padding: 0px 0;
    padding-top: 80px;
    background-size: cover;
    position: relative;
  }
  
  .testimonialscont {
    padding: 10px 0;
    background-color: rgba(255,255,255, .9);
    background-position: top center;
    background-size: cover;
    position: relative;
    background-position-y: 100px;
    /* opacity: 0.5; */
    color: #fff;
   
  }
  
  
  .custom-i{
    color: #3EC1D5;
      margin-right: 5px;
      font-size: 18px;
  }
  
  .area-padding {
      padding: 20px 0px 20px;
  }
  
  
  #header-contentxx {
  
   
  color: black;
  
  text-align: left;
  padding-left: 10px;
  background-color: #D3EAF9;
  padding-left: 20px;
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 20px;
  margin-top: 20px;
  
  }
  
  
  
  .imgGridBox {
    position: relative;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
  
  .imgGridBox img {
    display: block;
    width: 100%;
  }
  
  .imgOpen {
      position: absolute;
      background-color: #fff;
      bottom: 0;
      right: 0;
      max-width: 20px;
      max-height: 20px;
  }
  
  .popupHolder {
    visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    max-width: 100vw;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.75);
    z-index: 888888;
  }
  
  .popupFlex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 100%;
  }
  
  .popup {
    position: relative;
    background: #FFF;
    border-radius: 0.3rem;
    max-width: 95%;
  }
  
  .popupClose {
    position: absolute;
    right: 0.5rem;
    top: 0.5rem;
    color: #34B233;
    font-size: 2rem;
    cursor: pointer;
    z-index: 999999;
  }
  
  .popupCnt {
    padding: 2rem;
    text-align: center;
  }
  
  .popupCnt #img01 {
    width: 50vw;
  }
  
  
  #timeline {
       display: flex;
       background-color: #031625;
  }
   #timeline:hover .tl-item {
       width: 23.3333%;
  }
   .tl-item {
       transform: translate3d(0, 0, 0);
       position: relative;
       width: 25%;
       height: 40vh;
       min-height: 300px;
       color: #fff;
       overflow: hidden;
       transition: width 0.5s ease;
  }
   .tl-item:before, .tl-item:after {
       transform: translate3d(0, 0, 0);
       content: '';
       position: absolute;
       left: 0;
       top: 0;
       width: 100%;
       height: 100%;
  }
   .tl-item:after {
       background: rgba(3, 22, 37, 0.85);
       opacity: 1;
       transition: opacity 0.5s ease;
  }
   .tl-item:before {
       background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 75%);
       z-index: 1;
       opacity: 0;
       transform: translate3d(0, 0, 0) translateY(50%);
       transition: opacity 0.5s ease, transform 0.5s ease;
  }
   .tl-item:hover {
       width: 80% !important;
  }
   .tl-item:hover:after {
       opacity: 0;
  }
   .tl-item:hover:before {
       opacity: 1;
       transform: translate3d(0, 0, 0) translateY(0);
       transition: opacity 1s ease, transform 1s ease 0.25s;
  }
   .tl-item:hover .tl-content {
       opacity: 1;
       transform: translateY(0);
       transition: all 0.75s ease 0.5s;
  }
   .tl-item:hover .tl-bg {
       filter: grayscale(0);
  }
   .tl-content {
       transform: translate3d(0, 0, 0) translateY(25px);
       position: relative;
       z-index: 1;
       text-align: center;
       margin: 0 1.618em;
       top: 40%;
       opacity: 0;
  }
   .tl-content h1 {
       font-family: 'Pathway Gothic One', Helvetica Neue, Helvetica, Arial, sans-serif;
       text-transform: uppercase;
       color: #fff;
       font-size: 1.44rem;
       font-weight: normal;
  }
   .tl-year {
       position: absolute;
       top: 30%;
       left: 50%;
       transform: translateX(-50%) translateY(-50%);
       z-index: 1;
       border-top: 1px solid #fff;
       border-bottom: 1px solid #fff;
  }
   .tl-year p {
       font-family: 'Pathway Gothic One', Helvetica Neue, Helvetica, Arial, sans-serif;
       font-size: 15px;
       line-height: 0;
       padding-top: 15px;
       font-weight: bold;
       color: #fff;
  }
   .tl-bg {
       transform: translate3d(0, 0, 0);
       position: absolute;
       width: 100%;
       height: 100%;
       top: 0;
       left: 0;
       background-size: cover;
       background-position: center center;
       transition: filter 0.5s ease;
       filter: grayscale(100%);
  }
  
  
  @media only screen and (min-width:1900px){
  
    .font-12{
    font-size: 14px;
  }
  }
  @media only screen and (max-width:1300px){
  
    .font-12{
    font-size: 12px;
  }
  }
  
  
  .truncate {
    width: 250px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  
  
  .overlayText {
    position: absolute;
    top: 30%;
    left: 20%;
    z-index: 1;
  }
  
  #topText {
    color: white;
    font-size: 20px;
    align-self: center;
  }
  
  .tl-item-mobile {
      position: relative;
      width: 100%;
      height: 100%;
      min-height: 300px;
      color: #fff;
      overflow: hidden;
      font-size: -webkit-xxx-large;
  }
  
  .tl-content-mobile {
      position: relative;
      z-index: 1;
      text-align: center;
      margin: 0 1.618em;
  }
  
  .tl-year-mobile p {
      font-family: 'Pathway Gothic One', Helvetica Neue, Helvetica, Arial, sans-serif;
      line-height: 0;
      padding-top: 15px;
      font-weight: bold;
      color: #fff;
      display: inline-block;
  }
  
  .tl-year-mobile {
       position: absolute;
     margin: 0 auto;
          left: 20px;
          right: 20px;
          top: 7%;
          text-align: left;
       z-index: 1;
  }
  
  .p-prag{
    font-size:2vw;
  }


  
  